IMFI Bugs - Bug #2295

[ESS] fixing pengambilan cuti remaining quota untuk di posting ke MD Absence Quota pengajuan
ESS cuti yang ongoing lebih dari 1.

07/26/2023 11:50 AM - Muhammad Bintar

Status: Revise Start date: 07/26/2023
Priority: Immediate Due date: 07/28/2023
Assignee: Kezia Pawitra Yulianti % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer, mohon support nya untuk perbaikan engine untuk mengambil remaining quota untuk di posting ke MD Absence
Quota karena jika ess cuti nya lebih dari 1 yang masih ongoing maka pada saat ess di posting , engine mengganggap untuk
remaining quota nya di posting sesuai pada form ess padahal remaining quotanya sisa quota cuti nya masih ada.

Menyebabkan master data absence quota untuk remaining quota nya jadi kacau.

remote.minovais.com:7071
database sql server
remote.minovais.com, 1452
Indomobil_Prod

History

#1 - 07/26/2023 11:56 AM - Kezia Pawitra Yulianti

- Due date changed from 07/31/2023 to 07/28/2023

- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

- Priority changed from Normal to Immediate

Dear Azid, sesuai penjelasan di redmine sbimnya yaa

Seharusnya yg di posting di remaining cuti MD Absence Kuota adalah rumusnya
Remaining cuti yg ada di MD Absence Kuota di kurangi dengan cuti taken yg diambil.
Jangan ambil remaining kuota yg ada di form ess tsb.

Jd ini berlaku untuk ess yg punya ess ongoing ataupun yang tidak yaa, ini menjadi formula posting wajib untuk itung remaining ke HR

Tks

#2 - 10/31/2023 04:54 PM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti

dear mba yaya , untuk ini statusnya gimana yaa maksudnya masih prioritas atau udah aman

makasih
